[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TCustomDaemon.Controller

TDaemonController instance controlling this daemon instance

## Declaration

Source position: daemonapp.pp line 66

`public property TCustomDaemon.Controller: TDaemonController read FController;`

## Description

Controller points to the TDaemonController instance that was created by the application instance to control this daemon.

## See also

DaemonThread |  | Thread in which daemon is running

The latest version of this document can be found at lazarus-ccr.sourceforge.net.